@font-face {
    font-family: 'bombshell_proregular';
    src: url('Emily Lime - BombshellPro-webfont.eot');
    src: url('Emily Lime - BombshellPro-webfont.eot?#iefix') format('embedded-opentype'),
         url('Emily Lime - BombshellPro-webfont.woff2') format('woff2'),
         url('Emily Lime - BombshellPro-webfont.woff') format('woff'),
         url('Emily Lime - BombshellPro-webfont.ttf') format('truetype'),
         url('Emily Lime - BombshellPro-webfont.svg#bombshell_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html { 
    overflow-y: scroll; /* always force a scrollbar in non-IE */
}

body {
    overflow-x: hidden;
    line-height: 2.4em;
    font-size: 62.5%;
    font-family: 'Source Sans Pro', Arial, sans-serif;
}

h1, h2 {
    font-family: 'bombshell_proregular', Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #333;
    font-size: 3.0em;
    text-transform:unchanged;
    padding: 50px 0 30px 0;
    line-height: 1.8em;
    font-weight: 300;
    font-style: normal;
    text-align: center;	
}

h3 {
    -webkit-font-smoothing: antialiased;
    color: #333;
    font-size: 2.4em;
    font-weight: 700;
    text-transform: unchanged;
    margin-bottom: 1.0em;
}
h4 {
    color: #666;
    font-size: 1.4em;
    margin-bottom: 20px;
}
#footer-text h3 {
    font-family: 'myriad_procondensed', Arial, Helvetica, sans-serif;
    margin-top: 0;
    padding-top: 0;
    color: #fff;
    font-weight: normal;
    font-size: 2.0em;
}
a, a:link,
a:active,
a:visited {
    -webkit-transition: color 0.25s ease-out;
    -moz-transition: color 0.25s ease-out;
    -o-transition: color 0.25s ease-out;
    transition: color 0.25s ease-out;
    color:#625549;
    outline: none;
    text-decoration:none;
    font-weight: 700;
}
a:hover { 
    color:#000;
}

a.button, a.buttonblue {
    display: block;
    padding: 14px 10px 14px 20px;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #fff;
    font-size: 1.8em;
    text-transform: uppercase;
    text-align: left;
    line-height: 1.0em;
    font-weight: 700;
    font-style:italic;
}
a.thumb {
    display: block;
    background-repeat: none;
    background-size: cover;
}

a.buttonblue {
    background: url(../images/button-blue.png) no-repeat;
}
a img, a.button, a.buttonblue {
    transition: all .5s ease;
    -moz-transition: all .5s ease; /* Firefox 4 */
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -o-transition: all .5s ease; /* Opera */
}

a img:hover {
    opacity: 0;
}

footer a:link, footer a:visited {
    color: #fff;
}

footer a:hover {
    color: #ccc;
}
img { 
    display:block;
}
p {
    margin-bottom: 1.8em ;
    font-size: 1.8em;
    font-weight: 500;
    font-style: normal;
    color: #666;
    line-height: 1.8em;
}
#panel-gallery .rightcol p {
    color: #fff;
    font-weight: normal;
    padding-top: 15px;
    text-transform: lowercase;
    font-family:"Times New Roman", Times, serif;
    font-weight:bold;
    font-size: 2.2em;
    margin-top: 0;
    padding-top: 0;
    font-style:italic;
}
#footer-text p, #copyright p {
    font-size: 1.4em;
    font-weight: normal;
}
#panel-content ul {
    margin-left: 40px;
}

#panel-content li {
    font-size: 1.6em;
    margin-bottom: 0.8em;
}
#contact-form {
	max-width: 800px;
	margin: 0 auto;
}

label {
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 1.4em;
    line-height: 1.8em;
    font-weight: bold;
    color: #625549;
}

input.text { width: 90%; padding: 6px; height: 20px; font-size: 1.4em; margin-bottom: 12px; border: 1px solid #aaa; border-radius: 6px;
}

textarea { width:95%; padding: 6px; font-size: 1.4em; margin-bottom: 20px; height: 80px; border: 1px solid #aaa; border-radius: 6px;
}

.submit, select { width: 100px; height: 36px; border: 1px solid #aaa; border-radius: 6px;
    font-size: 1.4em; padding: 9px;
}

select { width: 93%; margin-bottom: 12px}

.error {
    font-weight: bold;
    color: #ed1b24;
}
.clearboth {clear: both;
line-height: 0;}	

/* Common shared styles
*****************************************************************/

hr {
    margin: 0;
    border: none;
    border-top: 1px solid #3b3b3b;
    border-bottom: 1px solid #3b3b3b;
    height: 3px;
}

/* HEADER
*****************************************************************/

.wrapper {
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
}

header {
    position: fixed;
    z-index: 2000;
    width: 100%;
    margin: 0 0 0 0;
}
#logo {
    float: left;
    width: 218px;
    height: 218px;
    margin: -70px 0 0 -10px;
    position: relative;
    z-index: 1000;
}
#menu-bar {
    width: 100%;
    height: 50px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin: 8px 0 -130px 0;
/*	background-color: #625549;
	opacity: 0.6; */
}
.bottomMenu {
    display: none;
    width: 100%;
    height: 50px;
  background: #625549 ;
    margin: 79px 0 -130px 0;
}
#menu-icon {
    display:none;
}
#search {
    float: right;
    margin: 4px 0 0px 0;
    border-radius: 4px;
    width: 200px;
    text-indent: 10px;
    font-size: 1.4em;
    padding: 8px;
    
}
.sisea-search-form input[type="submit"]{
float: right;
margin: -30px 10px 0 0;
}
#panel-mobile-menu {
	display: none;
}


/* SLIDE
*****************************************************************/

#slide-wrapper {
    position: relative;
    max-width: 1000px;
    margin: 0 auto 0 auto;
}

/* PANEL MAIN
*****************************************************************/
#panel-main, #panel-thumbs {
    background-color: #fff;
    padding: 0;
    margin-top: -24px;
}
#panel-main p, #panel-search p, .panel-folio p, #panel-thumbs p {
    width: 100%;
    text-align: center;
    margin: 0 auto 30px auto;
}
.formcol {
float: left;
width: 50%;
}
/* PANEL THUMBS
*****************************************************************/
#panel-thumbs ul {
    list-style-type: none;
}
#panel-thumbs ul li {
    float: left;
	width: 32%;
	margin: 0 2% 20px 0;
}
#panel-thumbs ul li:nth-child(3n+3) {
	margin-right: 0;
}
#panel-thumbs ul li img {
width: 100%;
}
#panel-thumbs ul li a:hover img {
opacity: 0.6;
}
#panel-thumbs ul li .blog-thumb-description {
    height: 30px;
	background-color: #fff;
        opacity: 0.6;
	position: relative;
	z-index: 500;
}
#panel-thumbs ul li .blog-thumb-description, ul#work-list .description {
margin-top: -38px;
color: #333;
font-size: 1.4em;
font-weight: 600;
padding: 8px 0 0 20px;
}

/* PANEL-FOLIO
*****************************************************************/
.panel-folio p {
    margin-bottom: 30px;
    text-align: center;
}
.single {
	margin-bottom: 40px;
    width: 1000px;
}
.single img {
    width: 1000px;
}
.double-left, .double-right {
	float: left;
	width: 480px;
	margin: 0 40px 40px 0;
}
.double-right {
	margin-right: 0;
}
.double-left img, .double-right img{
	width: 480px;
}

.triple-item, .triple-left, .triple-mid, .triple-right {
	float: left;
	width: 300px;
	margin: 0 50px 40px 0px;
	overflow: hidden;
    
}
.triple-item {
}
.triple-item p {
font-size: 1.4em;
font-style: italic;
font-weight: 700;
}
li.triple-item:nth-child(3n+1), .triple-left {
	margin-left: 0;
}
li.triple-item:nth-child(3n+3), .triple-right, li.double-right {
	margin-right: 0;
}
.triple-item img, .triple-left img, .triple-mid img, .triple-right img {
	width: 300px;
	position: relative;
	z-index: 100;
    
}
.triple img {
    
}
.description {
    background-color: #fff;
        opacity: 0.6;
	position: relative;
	z-index: 500;
    padding: 0px 20px 10px 20px;
    height: 30px;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
.description ul {
    list-style-type: disc;
}
.description li {
    float: left;
    font-size: 1.4em;
    font-weight: 600;
    margin: 12px 0 0 28px;
    line-height: 1.4em;
    color: #000;
}
.description li:first-child {
    list-style-type: none;
    margin-left: 0;
}
.panel-folio .description p {
    font-size: 1.2em;
    line-height: 1.2em;
    color: #fff;
    opacity: 1.0;
    text-align: left!important;
    width: auto!important;
}
.double .description, .single .description, .triple .description {
    margin-top: -43px;
    width: 440px;
   height: 34px;
}
.single .description {
    width: 960px;
}
 .triple .description {
    width: 260px;
}
.triple-item:hover .description, .triple-left:hover .description, .triple-mid:hover .description, .triple-right:hover .description {
	opacity: 1;
}
.triple-item:hover {
        border: 1px solid #34281e;
	margin: 0 44px 44px 0px;
    padding: 6px;
}
/* PANEL SEARCH
*****************************************************************/
#panel-search {
    margin: 60px auto 40px auto;
    padding: 0 0 40px 0;
    background-color: #dfdcd4;
}
#ornament {
    margin: 40px auto;
    
}
#search-cols {
    width: 700px;
    margin: 0 auto;
}
#search-col1, #search-col2, #search-col3 {
    float: left;
    width: 200px; 
    margin: 20px 50px 0 0;
}
#search-col3 {
    margin-right: 0;
}
#panel-search h3 {
    text-align: center;
}
/* PANEL INSTAGRAM
*****************************************************************/
#panel-instagram {
    margin-top: 40px;
    padding: 0px 0 40px 0;
    background-color:#dfdcd4;
}

#panel-instagram p {
    margin: 0 auto;
    width: 600px;
    text-align: center;

}
#feed-mobile {
    display: none;
}
/* FOOTER
*****************************************************************/
footer {
    background-color: #625549;
    min-height: 120px;
    padding: 0 0 40px 0;
    color: #fff;
    text-align: center;
}
footer h2 {
    color: #fff;
}
footer p {
    margin: 0 auto;
    width: 600px;
    text-align: center;
    color: #fff;
}
ul#footer-circles {
list-style-type: none;
margin: 0 auto 40px auto;
max-width: 800px;
}
ul#footer-circles li {
float: left;
width: 20%;
}

#phone-numbers {
    font-size: 3.6em;
    font-weight: 300;
    line-height: normal;
    margin: 20px auto;
}
#copyright {
    padding-top: 20px;
}
#copyright p {
    font-style: italic;
}
#copyright a {
	text-transform:capitalize;
	font-weight:300;
}
#footer a:link {
	font-weight: 300;
}
#footer a:hover {
	#ccc;
}

